;Format;
; Text,ColorUp,ColorDown,Font,FontSize,Left,Top,Width,Height,Group

[Setup]
LabelBackBtn=< Назад,,,Arial,8
LabelNextBtn=Далее >,,,Arial,8
LabelFinishBtn=Завершить,,,Arial,8
LabelCancelBtn=Отмена,,,Arial,8
LabelSelectLang=Выбор языка,,,Arial,10,16,52
LabelVersion=Выберите язык ПО,,,Arial,10,184,20
LabelAudioExt=Аудиорасширение для установки,,,Arial,10,184,52
LabelInstall=Установка...,,,Arial,10,16,24
LabelReboot=По окончании установки нажмите "Завершить" и подключите ZET Gaming Blackout.,,,Arial,10,40,16,350
LabelRebootRadioBtn=Перезагрузить,,,Arial,10
LabelNoRebootRadioBtn=Позже,,,Arial,10
LabelTitle=Установка ПО ZET Gaming Blackout
LabelWarning1=Устройство используется! Закройте активные приложения и отсоедините устройство.
LabelWarning2=Установка не удалась.
LabelWarning3=Отсоедините USB-устройство.
;AntivirusTip=Убедитесь, что устройство отсоединено, и закройте антивирусное ПО перед началом ус;тановки. После установки может потребоваться перезагрузка компьютера,перед выполнением с;охраните важные файлы.Нажмите "OK", чтобы начать.
;LabelWarning4=Обнаружена необходимость установки обновления безопасности KB3033929. Это займёт 3-10 м;инут. После установки может потребоваться перезагрузка компьютера,перед выполнением сохр;аните важные файлы.

[Uninstall]
LabelUninstallBtn=Удалить,,,Arial,8
LabelCancelBtn=Отмена,,,Arial,8
Label1=Нажмите "Удалить" для удаления ПО с вашего компьютера,,,Arial,10,88,24
Label2=или нажмите "Отмена",,,Arial,10,88,40
LabelTitle=Удаление ПО ZET Gaming Blackout
LabelWarning1=Отсоедините и снова подсоедините устройство

[Main]
LabelMenu1=Сохранить,,,Arial,8,392,64,64,16,0
LabelMenu2=Загрузить,,,Arial,8,456,64,64,16,0
LabelMenu3=Инфо,,,Arial,8,520,64,64,16,0
LabelPageEQ=Эквалайзер,0x00FFFFFF,0x00E8BB7C,Arial,10,400,416,,,0
LabelPageEffect=Эффект,0x00FFFFFF,0x00E8BB7C,Arial,10,450,416,,,0
LabelPageMic=Микрофон,0x00FFFFFF,0x00E8BB7C,Arial,10,500,416,,,0
LabelPageVirtual7ch1=Виртуальный 7.1,0x00FFFFFF,0x00E8BB7C,Arial,10,550,416,,,0
LabelActive=Подключено,,,Arial,8,620,67,95,13,0
LabelUnDriver=Отключено драйвер,,,Arial,8,620,67,95,13,0
LabelUnactive=Отключено,,,Arial,8,620,67,95,13,0
LabelSetting=Сейчас активен:,,,Arial,7,564,452,150,14,0
LabelSX=Профиль1 ,,,Arial,7,716,452,50,14,0
;LabelFeatures=FEATURES,0x00FFFFFF,,Consolas,16,56,293,96,24,0
;LabelCompanyName=Segment Bilgisayar Dis Ticaret Ltd Sti,0x00FFFFFF,,Consolas,18,111,137,234,28,0
LabelWarning=Устройство не обнаружено.,,,,,,,,0
LabelWarning1=Устройство не поддерживается.,,,,,,,,0

LabelLanguage=Язык,,,,,,,,0
LabelSkin=Вид,,,,,,,,0
LabelClose=Закрыть,,,,,,,,0

;LabelPageENC=ENC,0x00FFFFFF,0x00E8BB7C,Arial,10,605,416,,,0
;LabelPageVMEffect=VM Eff,0x00FFFFFF,0x00E8BB7C,Arial,10,655,416,,,0
;LabelPageLED=LED,0x00FFFFFF,0x00E8BB7C,Arial,10,705,416,,,0


[EQ]
LabelEQEnable=Эквалайзер вкл,0x00FFFFFF,0x00FEE5C2,Arial,8,392,110,121,16,1
LableEQ3DEnable=3D вкл,0x00FFFFFF,0x00FEE5C2,Arial,8,514,110,121,16,1
LabelEQReset=Сброс,0x00FFFFFF,0x00FEE5C2,Arial,8,638,110,121,16,1
LabelEQS1=Профиль 1,0x00FFFFFF,0x00FEE5C2,Arial,8,393,137,93,16,1
LabelEQS2=Профиль 2,0x00FFFFFF,0x00FEE5C2,Arial,8,485,137,93,16,1
LabelEQS3=Профиль 3,0x00FFFFFF,0x00FEE5C2,Arial,8,574,137,93,16,1
LabelEQS4=Профиль 4,0x00FFFFFF,0x00FEE5C2,Arial,8,664,137,93,16,1
LabelEQ60Hz=60 Гц,0x00FFFFFF,,,,464,374,,,1
LabelEQ300Hz=300 Гц,0x00FFFFFF,,,,522,374,,,1
LabelEQ1200Hz=1200 Гц,0x00FFFFFF,,,,580,374,,,1
LabelEQ3600Hz=3600 Гц,0x00FFFFFF,,,,641,374,,,1
LabelEQ12000Hz=12000 Гц,0x00FFFFFF,,,,700,374,,,1



[Effect]
LabelEffectNothing=Нет,0x00FFFFFF,0x00FEE5C2,Arial,8,392,111,75,14,2
LabelEffectTheater=Театр,0x00FFFFFF,0x00FEE5C2,Arial,8,465,111,75,14,2
LabelEffectBathroom=Ванная,0x00FFFFFF,0x00FEE5C2,Arial,8,538,111,75,14,2
LabelEffectLivingroom=Гостиная,0x00FFFFFF,0x00FEE5C2,Arial,8,611,111,75,14,2
LabelEffectStoneGallery=Коридор,0x00FFFFFF,0x00FEE5C2,Arial,8,684,111,75,14,2

[Mic]
;LabelMicBoost=Клавиша,0x00FFFFFF,0x00FEE5C2,Arial,8,392,109,184,16,3
LabelMicMute=Без звука,0x00FFFFFF,0x00FEE5C2,Arial,8,580,109,184,16,3
LabelMicGain=Усиление,0x00FFFFFF,,Arial,7,663,151,70,14,3
LabelMicValue=0,0x00FFFFFF,,,,694,181,,,3

[Virtual7ch1]
Label7ch1Enable=Виртуал. 7.1,0x00FFFFFF,0x00FEE5C2,Arial,8,393,110,92,25,4
LabelVirtualClockwise=Пр. часовой,0x00FFFFFF,0x00FEE5C2,Arial,8,484,110,92,25,4
LabelVirtualCounterclockwise=По часовой,0x00FFFFFF,0x00FEE5C2,Arial,8,572,110,92,25,4
Label7ch1Reset=Сброс,0x00FFFFFF,0x00FEE5C2,Arial,8,665,110,92,25,4

;[ENC]
;ENCFunctionLabel=ENC FUNCTION,0x00FFFFFF,0x00FEE5C2,Arial,11,500,156,,,7
;LabelENCValue=0,0x00FFFFFF,,,,644,181,,,7

;[VoiceMagic]
;VMFunctionLabel=Voice Magic FUNCTION,0x00FFFFFF,0x00FEE5C2,Arial,11,500,156,,,8
;VMEffectNoneLabel=NONE,0x00FFFFFF,0x00FEE5C2,Arial,11,422,320,,,8
;VMEffect1Label=BOY,0x00FFFFFF,0x00FEE5C2,Arial,11,498,320,,,8
;VMEffect2Label=GIRL,0x00FFFFFF,0x00FEE5C2,Arial,11,568,320,,,8
;VMEffect3Label=MONSTER,0x00FFFFFF,0x00FEE5C2,Arial,11,615,320,,,8
;VMEffect4Label=BABY,0x00FFFFFF,0x00FEE5C2,Arial,11,705,320,,,8



[About]
LabelAbout="©2020 ZET Gaming.Все права защищены",             0x0000000
LabelWeb=https://zet-gaming.com/,0x00000000

[GlobalFont]
Font=Calibri
FontSize=9
ColorUp=0x00FFFFFF
ColorDown=0x00FEE5C2